.ideo_gdc_imageCourteTexteLong1 {
	margin:0 0 20px 0;
}
.ideo_gdc_imageCourteTexteLong1 .blocVisuel1 {
	float:left;
	margin:0 3.52112676056338028169014084507% 20px 0;
	max-width:48.239436619718309859154929577465%;
	width:auto;
	position:relative;
	text-align:center;
}
.ideo_gdc_imageCourteTexteLong1 .blocVisuel1 img {
	max-width:100%;
}
.ideo_gdc_imageCourteTexteLong1 .blocTexte2 {
	overflow:hidden;
}
/* image caption*/
.ideo_gdc_imageCourteTexteLong1 cite {
	background: #111;
	-moz-opacity:.55;
	filter:alpha(opacity=55);
	opacity:.55;
	color: #fff;
	position: absolute;
	width:130px;
	left:0px;
	bottom:4px;
	padding: 10px;
	border-top: 1px solid #999;
}
